pub fn raindrops(drop: i32) -> String{
    let mut return_string: String = "".to_string();
    if drop % 3 == 0 {
        return_string.push_str("Pling");
    }
    if drop % 5 == 0 {
        return_string.push_str("Plang");
    }
    if drop % 7 == 0 {
        return_string.push_str("Plong");
    }
    if return_string == "" {
        return_string = drop.to_string();
    }
    return return_string;
}